Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 09:24:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return osman                    Bot:  Hi again! Bot:  Please enter your name Customer:  osman Bot:  Hi Osman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:13 PM, 28th Jun                     osman                    Hi my order number is 9672909484           01:13 PM, 28th Jun                     osman                    And i requested for return           01:13 PM, 28th Jun                     osman                    Kindly share the tracking number for aramex           01:13 PM, 28th Jun                   Sohaib                   Hi Osman, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:17 PM, 28th Jun                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971502705379). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further, Yoy can track your return order: 46787574212           01:20 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           01:21 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780518